/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

ul {
	padding-inline-start: 15px;
}

/* Remove the default border from the Quote block */
.wp-block-quote {
    border-left: none;
	padding: 3.2rem 0;
    /* Add your custom styles here */
    color: #3D7FFF;
	font-size: 4rem;
	font-family: 'Poppins';
	margin: 0;
}

.wp-block-image.is-style-rounded img {
  border-radius: 16px; /* Adjust this value for more or less rounding */
}

.savings-text {
    color: #3D7FFF;
    font-size: 5.6rem;
    font-weight: bold;
    margin-bottom: 1.2rem;
}